The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Current version(s) of cPanel?

Discussion in 'General Discussion' started by miner, Aug 19, 2005.

  1. miner

    miner Registered

    Joined:
    Aug 19, 2005
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Hello.

    What is/are the last version of cPanel? What is/are the most stable version(s) of MySQL? More and more software are strongly suggesting v.4.1.x for the security fixes and don't suggest using v. 4.0.x any longer.

    If v.4.1.x is not the lastest stable version with cPanel, when will it be? Been waiting for a number of months now to move beyond the 4.0.x so I can install additional software programs that require v.4.1.x and above. :(

    Anxiously waiting...

    Thanks.
     
  2. Spiral

    Spiral BANNED

    Joined:
    Jun 24, 2005
    Messages:
    2,023
    Likes Received:
    7
    Trophy Points:
    0
    I've been running MySQL 4.1.13 for several months with no problems ....
    Just simply selected and upgraded it right from WHM ..... painless.
     
  3. adept2003

    adept2003 Well-Known Member

    Joined:
    Aug 11, 2003
    Messages:
    283
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    ~ "/(extra|special)/data"
  4. miner

    miner Registered

    Joined:
    Aug 19, 2005
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Hello all.

    For the FreeBSD version of:

    CURRENT
    10.6.0-CURRENT_3
    (Thu Aug 18 20:40:25 2005)

    what MySQL version is associated with it?

    Thanks.
     
  5. adept2003

    adept2003 Well-Known Member

    Joined:
    Aug 11, 2003
    Messages:
    283
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    ~ "/(extra|special)/data"
    Given that its the latest CURRENT build of cpanel, then there's absolutely no reason to believe it can't run with mysql 4.1.13.
     
  6. miner

    miner Registered

    Joined:
    Aug 19, 2005
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    1
    Thanks.

    With all of the forum threads I've read plus the ones in this thread, I wonder why some webhosts are reluctant to move from MySQL version 4.0.x to 4.1.x? Is there something I've not run across yet as the supporting reason? Just trying to understand.
     
  7. adept2003

    adept2003 Well-Known Member

    Joined:
    Aug 11, 2003
    Messages:
    283
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    ~ "/(extra|special)/data"
    MySQL 4.1 and up uses an authentication protocol based on a password hashing algorithm that is incompatible with that used by older clients. For more info, visit: http://dev.mysql.com/doc/mysql/en/old-client.html
     
  8. easyhoster1

    easyhoster1 Well-Known Member

    Joined:
    Sep 25, 2003
    Messages:
    659
    Likes Received:
    0
    Trophy Points:
    16

    Whats does it say from ports? Most likley 4.0.25 and would stay with it.
     
  9. dragon2611

    dragon2611 Well-Known Member

    Joined:
    Nov 30, 2003
    Messages:
    126
    Likes Received:
    0
    Trophy Points:
    16
    Go into whm select "tweak settings"

    there is an option in there to change to mysql 4.1x
     
Loading...

Share This Page